ISCSI0000 - Bug #979

1500 #10 CCTVI U in_cctvStation1 0010040000000000000001000000400001000000400000400000010
000in_cectvC3000000000

11/16/2020 10:33 AM - Hanging Liu

Status: Resolved Start date: 11/16/2020
Priority: Normal Due date:

Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Related to ISCS#FEP - Bug #992: L15 ccTvlll0000000000000 Resolved 11/17/2020  11/18/2020

History

#1 - 11/17/2020 11:48 AM - zhixue wei
- Related to Bug #992: L15 CCTW 000000000000000 added

#2 - 11/17/2020 04:45 PM - xiangyang li

- Status changed from New to In Progress

#3 - 11/30/2020 02:54 PM - Hanging Liu

- Status changed from In Progress to Resolved
